<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div>
    <h2>Students</h2>
    <table>
      <thead>
      <tr>
        <th>Id</th>
        <th>Name</th>
        <th>Surname</th>
        <th>Patronymic</th>
        <th>Date</th>
        <th>Group</th>
        <th>Delete</th>
      </tr>
      </thead>
      <tbody>
      <tr th:each="student : ${students}">
        <td th:text="${student.id}"></td>
        <td th:text="${student.name}"></td>
        <td th:text="${student.surname}"></td>
        <td th:text="${student.patronymic}"></td>
        <td th:text="${student.date}"></td>
        <td th:text="${student.group}"></td>
        <td><a th:href="@{/delete/{id}(id=${student.id})}">Delete</a></td>
      </tr>
      </tbody>
    </table>
  </div>
  <p><a href="/newStudent">Add a new student</a></p>
</body>
</html>